
# primary domain
domain="snake.oil"

# all generated certs
certs="mail admin git ftp"


# subdomains for certs

d_mail="mail webmail pop3 imap smtp"

d_admin="admin sysadmin"

d_git="git"

d_ftp="ftp"

